<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
     <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
     <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
     <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
     <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
     <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
</head>
<style>
    i {
  background-color: lightgray;
  display: inline-block;
  border-radius: 100px;
  box-shadow: 0 0 2px #888;
  padding: 0.5em 0.5em;
}
i.fa-bolt {
  background-color: lightgray;
  display: inline-block;
  border-radius: 100px;
  box-shadow: 0 0 2px #888;
  padding: 0.5em 0.6em;
}
</style>
<body>
    <div>
        <div class="col-sm-12" >
            <nav class="navbar navbar-expand-sm col-12"> 
                <ul class="navbar-nav mr-auto col-12">
                  <li class="col-3 nav-item text-right" style="color: black;">
                    <p class="nav-item"><strong>Dev Camp</strong></p>
                  </li>
                  <li class=" col-1 text-dark nav-item text-center " style="color: black;">
                    <p class="nav-item">Home</p>
                  </li>
                  <li class=" col-1 nav-item text-left" style="color: black;">
                    <p class="nav-item">About</p>
                  </li>
                </ul>
            </nav>
        </div>
        <div >
            <div id="carouselExampleIndicators" class="carousel slide col-12 pl-0 pr-0" data-ride="carousel" style="background-color: lightgrey;">
              <ol class="carousel-indicators">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              </ol>
              <div class="carousel-inner" style="height: 150px;background-image: linear-gradient(to right, rgb(53, 44, 44),gray, lightgrey,gray,rgb(53, 44, 44));">
                <div class="carousel-item active text-center" >
                  <br>
                <h4>Who I am</h4>
                <p>Hi, my name is Devcamp and I love to write code that is efficient. I love innovating without reinventing the wheel!</p>
                </div>
                <div class="carousel-item text-center "  style="height: 300px;">
                    <br>
                    <h4>What I do</h4>
                    <p>I am a front-end developer who loves writing code that works well in different environments.</p>
                </div>
                <div class="carousel-item text-center"  style="height: 300px;">
                    <br>
                    <h4>What I've done</h4>
                    <p>I am just starting out as a developer, but I already have a few works that I'd be happy to share. Personal projects are what have kept me busy.</p>
                </div>
              <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
              <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
            </div>
        </div>
        <div class= "container">
            <div class="card-deck mt-3" >
                <div class="card text-center" style="border: none;">
                    <div class="card-body">
                            <i class="fa-regular fa-eye " style="font-size: 80px;"></i>
                            <h4>HTML & CSS</h4>
                            <p>I slice designs in my dreams. I love turning work-of-arts into working apps.</p>
                    </div>
                </div>
                <div class="card text-center" style="border: none;">
                    <div class="card-body">
                            <i class="fa-solid fa-bolt" style="font-size: 80px;"></i>
                            <h4>JavaScript</h4>
                            <p>Making the web come to life with Angular or React is my jam!</p>
                    </div>
                </div>
                <div class="card text-center" style="border: none;">
                    <div class="card-body">
                            <i class="fa-solid fa-hard-drive" style="font-size: 80px;"></i>
                            <h4>RESTful APIs</h4>
                            <p>The tried-and-true way of writing back-end services for my client-side apps.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card-footer fixed-bottom text-center align-self-center" style="background-color: rgb(53, 44, 44);" >
            <p class="text-light">Get In Touch  </p>
        </div>
    </div>
</body>
</html>